/*
* Skeleton V1.2
* Copyright 2011, Dave Gamache
* www.getskeleton.com
* Free to use under the MIT license.
* http://www.opensource.org/licenses/mit-license.php
* 6/20/2012
*/

/* Table of Content
==================================================
    #Site Styles
    #Page Styles
    #Media Queries
    #Font-Face */

/* #Site Styles
================================================== */

body {
    background: #dfe9d1 url('../images/background-repeat-340@2x.gif') repeat-y center top;
    background-size: 340px 7px;
    font-family: 'Arvo', serif;
    font-size: 62.5%;
    color: #c4e3c9;
    text-transform: uppercase;
    text-align: center;
    letter-spacing: 2px;
}

h1 {
    background: transparent url('../images/logo@2x.png') no-repeat left top;
    background-size: 184px 56px;
    width: 184px;
    height: 56px;
    margin: 0 auto 25px;
}

a,
a:hover,
a:visited {
    text-decoration: none;
    color: #c4e3c9;
}

hr {
    border: solid #c4e3c9;
    border-width: 2px 0 0;
    width: 55px;
    margin: 0 auto 25px;
}

p {
    margin: 0 20px 40px;
    font-size: 1.2em;
}

article {
    padding: 150px 15px 100px 15px;
    background-color: #4fbb7d;
}

.content {
    margin: 0 auto;
    width: 340px;
}

ul.icon-list {
    margin: 0 auto;
    width: 100%;
    height: 75px;
}

ul.icon-list li {
    float: left;
}

ul.icon-list li {
     width: 33%;
}

ul.icon-list li a {
    padding-top: 45px;
    display: block;
    height: 30px;
}

ul.icon-list li.twitter {
    background: transparent url('../images/twitter-logo@2x.png') no-repeat center top;
    background-size: 50px 41px;
}

ul.icon-list li.github {
    background: transparent url('../images/github-logo@2x.png') no-repeat center top;
    background-size: 48px 41px;
}

ul.icon-list li.linkedin {
    background: transparent url('../images/linkedin-logo@2x.png') no-repeat center top;
    background-size: 41px 41px;
}

.hide-text {
    text-indent: -9999px;
    overflow: hidden;
}

.hover-show-text:hover {
    text-indent: 0;
}


/* #Page Styles
================================================== */

/* #Media Queries
================================================== */

    /* Smaller than standard 960 (devices and browsers) */
    @media only screen and (max-width: 959px) {}

    /* Tablet Portrait size to standard 960 (devices and browsers) */
    @media only screen and (min-width: 768px) and (max-width: 959px) {}

    /* All Mobile Sizes (devices and browser) */
    @media only screen and (max-width: 767px) {}

    /* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
    @media only screen and (min-width: 480px) and (max-width: 767px) {}

    /* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
    @media only screen and (max-width: 479px) {
    
        body { 
            background-image: url('../images/background-repeat-340@2x.gif');
            background-size: 300px 7px;
        }
        .container .content { 
            width: 300px; 
        }
    }

/* #Font-Face
================================================== */
/*     This is the proper syntax for an @font-face file
        Just create a "fonts" folder at the root,
        copy your FontName into code below and remove
        comment brackets */

/*    @font-face {
        font-family: 'FontName';
        src: url('../fonts/FontName.eot');
        src: url('../fonts/FontName.eot?iefix') format('eot'),
             url('../fonts/FontName.woff') format('woff'),
             url('../fonts/FontName.ttf') format('truetype'),
             url('../fonts/FontName.svg#webfontZam02nTh') format('svg');
        font-weight: normal;
        font-style: normal; }
*/